DRAGON(1)

NOM
dragon - un lecteur vidéo centré sur la facilité d'utilisation

SYNOPSIS

dragon [Qt-options] [KDE-options] [URL]

DESCRIPTION

Le lecteur dragon lit l'audio et la vidéo dans divers formats.

OPTIONS GÉNÉRIQUES
  .PP --help

    Affiche les options d'aide

      .RE
      .PP --help-qt

        Affiche les options spécifiques à Qt.

          .RE
          .PP --help-kde

            Affiche les options spécifiques à KDE.

              .RE
              .PP --help-all

                Affiche toutes les options.

                  .RE
                  .PP --author

                    Affiche les informations sur l'auteur.

                      .RE
                      .PP -v, --version

                        Affiche les informations sur la version.

                          .RE
                          .PP --license

                            Affiche les informations sur la licence.

                              .RE
                              .PP --

                                Fin des options.

                                  .RE

OPTIONS
  .PP --play-dvd

    Lit une vidéo sur DVD.

      .RE

RETOURS DEXPÉRIENCES

Sur IRC, irc.freenode.net #dragonplayer ou par email, imonroe@kde.org ou sur le web, <http://multimedia.kde.org>

VOIR ÉGALEMENT

Une documentation utilisateur plus détaillée est disponible à l'adresse suivante help:/dragonplayer (saisissez cette URL dans Konqueror, ou exécutez khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licence : GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Le manuel de Dragon Player.